This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 831473 - abrt can't report into Bugzilla
abrt can't report into Bugzilla
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 01:06 EDT by Mikhail
Modified: 2012-09-18 07:03 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-18 07:03:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2012-06-13 01:06:48 EDT
--- Running report_Bugzilla ---
Logging into Bugzilla at https://bugzilla.redhat.com
Checking for duplicates
Creating a new bug
New bug id: 831471
Adding attachments to bug 831471
fatal: libcurl failed to execute the HTTP POST transaction, explaining:  Failed to connect to 2620:52:1:1:209:132:183:69: Network is unreachable
(exited with 1)

--- Running report_Bugzilla ---
Logging into Bugzilla at https://bugzilla.redhat.com
fatal: libcurl failed to execute the HTTP POST transaction, explaining:  Failed to connect to 2620:52:1:1:209:132:183:69: Network is unreachable
(exited with 1)

--- Running report_Bugzilla ---
Logging into Bugzilla at https://bugzilla.redhat.com
Checking for duplicates
fatal: libcurl failed to execute the HTTP POST transaction, explaining:  Failed to connect to 2620:52:1:1:209:132:183:69: Network is unreachable
(exited with 1)
Comment 1 Jiri Moskovcak 2012-06-14 10:49:04 EDT
Well, this seem like a problem on your side. Are you sure your ISP is not testing IPv6? Please try it again later or on a different network (if possible).
Comment 2 Nikola Pajkovsky 2012-06-14 11:19:59 EDT
problem is, that bugzilla.redhat.com doesn't have ipv6. Do you have ipv4?
Comment 3 Jiri Moskovcak 2012-09-18 07:03:21 EDT
I'm really convinced it's not a problem in ABRT, but in bz server or your network setup. If you still experience it, please reopen the ticket and we can try to investigate a bit deeper.

Note You need to log in before you can comment on or make changes to this bug.